/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
html, body, a, h1, h2, h3, h4, h5, h6, ul, li{
	font-family: 'Montserrat', sans-serif;
}
h1{
	font-family: 'Montserrat';
	font-size: 32px;
	font-weight: 700;
	line-height: 40px;
}
p{
	font-family: 'Montserrat';
	font-size: 18px;
	font-weight: 300;
	line-height: 26px;
}
h2{
	font-family: 'Montserrat';
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	line-height: 32px;
}
h3{
	font-family: 'Montserrat';
	color: #ffffff;
	font-size: 13px;
	line-height: 19px;
	font-weight: 500;
}
.fl-page-nav-wrap{
	border-top: 0px;
	border-bottom: 0px;
}
ul#menu-page-menu li a{
	font-family: 'Montserrat';
	color: #727475;
	font-size: 18px;
	font-weight: 300;
	line-height: 24px;
}
ul#menu-page-menu li:hover a{
	color: white;
}
ul#menu-page-menu li{
	width: 135px;
}
ul#menu-page-menu li:hover{
	background-color: #0373c7;
}
.current-menu-item{
	background-color: #0373c7;
}
.current-menu-item a{
	color: white !important;
}
/*.fl-page-nav-centered .fl-page-nav ul.navbar-nav > li{
	display: block;
	float: left;
}*/
.fl-page-footer{
	border-top: 0px;
}
.fl-page-footer-container{
	padding-top: 55px;
	padding-bottom: 55px;
}
.footer-1 span{
	display: block;
	clear: both;
	font-family: 'Montserrat';
	color: #ffffff;
	font-size: 13px;
	font-weight: 300;
	line-height: 19px;
	margin-top: 10px;
}
.footer-2 a{
	text-decoration: none;
}
.footer-3 a{
	text-align: left;
	display: block;
}
.footer-3 h3{
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}
.footer-4 a{
	text-align: left;
	display: block;
}
.footer-4 h3{
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}
.black{
	background-color: #000000;
	display: block;
	width: 100%;
}
.black h1{
	font-family: 'Montserrat';
	color: #ffffff;
	font-size: 32px;
	font-weight: 700;
	line-height: 40px;
	margin-top: 0px;
	margin-bottom: 20px;
}
.black p{
	font-family: 'Montserrat';
	color: #ffffff;
	font-size: 18px;
	font-weight: 300;
	line-height: 26px;
	margin-bottom: 0px;
}
.black h2{
	color: white;
}
.page-template-tpl-what div.row3 div.content-inner.padding-div div.right-side div.right-side-outter div.right-side-inner h2{
	text-align: left;
}
.black a{
	color: white;
}
.left-side{
	display: block;
	float: left;
	width: 50%;
	padding-left: 15px;
	padding-right: 15px;
}
.right-side{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
	width: 50%;
}
.content-inner{
	max-width: 1280px;
	display: table;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
	clear: both;
}
.left-side-outter{
	display: table;
	width: 100%;
	height: 100%;
	/*position: absolute;*/
}
.left-side-inner{
	display: table-cell;
	vertical-align: middle;
}
.layout-2 .right-side-outter{
	display: table;
	width: 100%;
	height: 100%;
	/*position: absolute;*/
}
.layout-2 .right-side-inner{
	display: table-cell;
	vertical-align: middle;
}
.gradient{
	display: block;
	width: 100%;
	background: #0087eb; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(-90deg, #07538b 0%, #0087eb 100%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(-90deg, #07538b 0%, #0087eb 100%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(-90deg, #07538b 0%, #0087eb 100%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(-90deg, #07538b 0%, #0087eb 100%); /* Standard syntax */
}
.gradient h1{
	font-family: 'Montserrat';
	color: #ffffff;
	font-size: 32px;
	font-weight: 700;
	line-height: 40px;
	margin-bottom: 25px;
}
.gradient p{
	font-family: 'Montserrat';
	color: #ffffff;
	font-size: 18px;
	font-weight: 300;
	line-height: 26px;
}
.gradient h2{
	font-family: 'Montserrat';
	color: #ffffff;
	font-size: 22px;
	font-weight: 700;
	line-height: 32px;
}
.gradient a{
	color: white;
}
.two-item-circle{
	display: table;
	margin: 0 auto;
	max-width: 960px;
	width: 100%;
}
.circle-item{
	display: block;
	float: left;
	text-align: center;
}
.two-item-circle .circle-item{
	width: 50%;
}
.circle-item .circle-iamge{
	border-radius: 50%;
	width: 300px !important;
	height: 300px !important;
	max-width: 100%;
	clear: both;
	display: block;
	margin-bottom: 15px;
}
.circle-item h2{
	max-width: 285px;
	margin: 0 auto;
	display: block;
	text-align: center !important;
}
.circle-inner{
	max-width: 300px;
	display: block;
	margin: 0 auto;
}
.circle-section{
	padding-top: 45px;
	padding-bottom: 60px;
}
.two-item-circle{
	margin-top: 50px;
}
.light-blue{
	background-color: #dde8f0;
	display: block;
	width: 100%;
}
.three-item-circle{
	display: table;
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
}
.three-item-circle .circle-item{
	width: 33.3334%;
}
.light-blue h1{
	font-family: 'Montserrat';
	color: #07538b;
	font-size: 32px;
	font-weight: 700;
	line-height: 38px;
}
.light-blue h2{
	font-family: 'Montserrat';
	color: #07538c;
	font-size: 22px;
	font-weight: 700;
	line-height: 32px;
	margin-top: 15px;
	margin-bottom: 20px;
}
.light-blue p{
	color: #07538c;
}
.light-blue a{
	color: #07538c;
}
.three-item-circle{
	margin-top: 50px;
}
.blue{
	background-color: #0187ea;
	display: block;
	width: 100%;
}
.blue h2{
	font-family: 'Montserrat';
	color: #ffffff;
	font-size: 22px;
	font-weight: 700;
	line-height: 32px;
}
.blue p{
	color: #fff;
}
.blue h1{
	color: #fff;
}
.blue a{
	color: #fff;
}
.white{
	background-color: white;
	display: block;
	width: 100%;
}
.white h1{
	font-family: 'Montserrat';
	color: #07538b;
	font-size: 32px;
	font-weight: 700;
	line-height: 40px;
}
.white p{
	font-family: 'Montserrat';
	color: #07538b;
	font-size: 18px;
	font-weight: 300;
	line-height: 26px;
}
.white a{
	color: #07538b;
}
.white .content-inner{
	padding-bottom: 60px;
    padding-top: 45px;
    padding-left: 15px;
    padding-right: 15px;
}
.right-side-inner img{
	margin-top: 25px;
}
.page_button{
	width: 100%;
	display: block;
	background-color: white;
	padding-top: 55px;
	padding-bottom: 55px;
}
.page_button a{
	font-family: 'Montserrat';
	color: #ffffff;
	font-size: 20px;
	font-weight: 700;
	line-height: 25px;
	display: table;
	padding: 20px 35px;
	background-color: #0086e8;
	margin: 0 auto;
	/*max-width: 340px; */
	text-align: center;
}
.page_button a:hover{
	text-decoration: none;
}
.padding-div{
	padding-top: 45px;
	padding-bottom: 45px;
}
.padding-div img{
	margin-top: 35px;
}
.fl-page-nav-wrap{
	border-bottom: 1px solid white;
}
.right-side-outter{
	display: table;
	width: 100%;
	height: 100%;
}
.right-side-inner{
	display: table-cell;
	vertical-align: middle;
}
.page-template-tpl-what .gradient .content-inner{
	max-width: 720px;
}
.page-template-tpl-what .gradient p{
	margin-top: 20px;
	margin-bottom: 20px;
}
div.team-lists.padding-div div.content-inner div.right-side img{
	float: left;
	margin-right: 20px;
	height: 76px;
	width: 74px;
	display: block;
}
.team-content{
	display: block;
	clear: both;
	margin-top: 20px;
}
div.team-lists.padding-div div.content-inner div.right-side div.team-content p a{
	font-weight: 700;	
}
.page-template-tpl-ourteam .left-side{
	width: 37.5%;
	padding-right: 30px;
}
.page-template-tpl-ourteam .right-side{
	width: 62.5%;
	padding-left: 30px;
}
.page-template-tpl-ourteam .black p{
	margin-bottom: 10px;
}
/*.team-top{
	display: table;
	width: 100%;
	height: 100%;
}
.team-top p{
	display: table-cell;
	vertical-align: middle;
}*/
.team-img{
	margin-top: 0px !important;
}
.team-meta{
	display: table;
	width: 65%;
	height: 74px;
}
.team-meta p{
	display: table-cell;
	vertical-align: middle;
}
.team-content p{
	margin-bottom: 20px;
}
.page-template-tpl-ourteam .team-lists.padding-div{
	padding-top: 60px;
	padding-bottom: 60px;
}
.pageTitle{
	margin-bottom: 70px !important;
	text-align: center;
	margin-top: 0px; 
}
.page-template-tpl-contact div.right-side h2{
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}
.page-template-tpl-contact div.right-side a{
	font-weight: 700;
}
.page-template-tpl-contact div.right-side p strong{
	margin-bottom: 20px;
	display: block;
}
.page-template-tpl-contact div.padding-div div.content-inner div.left-side div{
	margin: 0 auto;
	display: block;
}
.page-template-tpl-contact div.padding-div div.content-inner div.right-side div.contact-inner{
	max-width: 375px;
	margin: 0 auto;
}
.page-template-tpl-contact div.padding-div div.content-inner{
	max-width: 990px;
}
.page-template-tpl-how .row1 div.content-inner div.right-side{
	float: right;
	border-width: 1px;
	border-color: #ffffff;
	border-style: solid;
	background-color: #07538b;
	padding: 35px;
	padding-bottom: 0px;
}
.page-template-tpl-how .row1{
	padding-top: 35px;
	padding-bottom: 35px;
	padding-left: 15px;
	padding-right: 15px;
}
.page-template-tpl-how .row1 div.content-inner div.right-side h1{
	font-family: 'Montserrat';
	color: #ffffff;
	font-size: 32px;
	font-weight: 700;
	line-height: 40px;
	margin-top: 0px;
}
.page-template-tpl-how .row1 div.content-inner div.right-side h2{
	font-family: 'Montserrat';
	color: #ffffff;
	font-size: 26px;
	font-weight: 700;
	line-height: 26px;
	text-align: left;
}
.page-template-tpl-how .row1 div.content-inner div.right-side p{
	font-family: 'Montserrat';
	color: #ffffff;
	font-size: 18px;
	font-weight: 300;
	line-height: 26px;
}
.page-template-tpl-how .row1 div.content-inner div.right-side ul li:before{
	color: #ffffff;
    content: "• ";
    float: left;
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
    padding-right: 15px;
}
.page-template-tpl-how .row1 div.content-inner div.right-side ul{
	padding-left: 0px;
	list-style-type: none;
}
.page-template-tpl-how .row1 div.content-inner div.right-side .right-side-outter .right-side-inner {
	position: relative;
	height: 380px;
	display: block;
}
.page-template-tpl-how .row1 div.content-inner div.right-side .right-side-outter .right-side-inner img{
	position: absolute;
	bottom: 0px;
	right: -35px;
}
.page-template-tpl-how .row1 div.content-inner div.right-side ul li h2{
	margin-top: 5px;
	margin-bottom: 0px;
}
.page-template-tpl-how .row1 div.content-inner div.right-side .right-side-outter{
	display: block;
}
.page-template-tpl-how .row1 div.row2 div.content-inner.circle-section div.three-item-circle{
	margin-top: 35px;
}
.row3-header h2{
	margin-bottom: 0px;
}
.row3-header p:nth-of-type(1){
	margin-bottom: 25px;
}
.page-template-tpl-how div.row4 div.content-inner.padding-div div.right-side div{
	border: 1px solid white;
}
.page-template-tpl-how div.row4 h2{
	font-family: 'Montserrat';
	color: #f7efe4;
	font-size: 26px;
	font-weight: 700;
	margin-top: 0px;
	line-height: 32px;
	text-align: left;
}
.page-template-tpl-how div.row4 p{
	font-family: 'Montserrat';
	color: #f7efe4;
	font-size: 18px;
	font-weight: 300;
	line-height: 26px;
}
.page-template-tpl-how div.row4 div.content-inner.padding-div div.left-side div.left-side-outter {
	width: 360px;
	margin: 0 auto;
}
.page-template-tpl-how div.row4 div.content-inner.padding-div{
	padding-top: 75px;
	padding-bottom: 75px;
}
.page-template-tpl-how div.row5 div.content-inner.circle-section div.three-item-circle div.circle-item div.circle-inner .circle-iamge{
	border-radius: 0px;
	max-width: 320px;
	height: auto;
	max-height: 200px;
	overflow: hidden;
}
.page-template-tpl-how div.row5 div.content-inner.circle-section{
	padding-bottom: 0px;
}
.mobile-image{
	display: none;
}
html, body{
	//overflow: scroll !important;
}
@media (max-width: 1280px){
	.page-template-tpl-ourteam .left-side div{
		height: 300px !important;
	}
	.three-item-circle .circle-iamge{
		width: 280px !important;
		height: 280px !important;
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.three-item-circle .circle-item h2{
		max-width: 240px;
	}
	.page-template-tpl-how .row1 div.content-inner div.right-side{
		width: 60%;
	}
}
@media (max-width: 960px){
	.page-template-tpl-ourteam .left-side, .page-template-tpl-ourteam .right-side{
		width: 50%;
	}
	.three-item-circle .circle-iamge{
		margin: 0 auto;
		width: 230px !important;
		height: 230px !important;
		margin-bottom: 15px;
	}
	.three-item-circle .circle-item h2{
		max-width: 200px;
	}
	.page-template-tpl-why div.fl-page div.fl-page-content div.row4{
		background-size: cover !important;
	}
	.page-template-tpl-how .row1 div.content-inner div.right-side{
		width: 70%;
	}
}
@media (max-width: 767px){
	ul#menu-page-menu li{
		width: 100%;
	}
	.left-side, .right-side{
		float: none;
		width: 100%;
		display: block;
		margin: 15px auto;
		max-width: 450px;
	}
	.page-template-tpl-contact div.left-side div{
		width: auto !important;
		height: 300px !important;
	}
	.pageTitle{
		margin-bottom: 30px !important;
	}
	.footer-3, .footer-4, .footer-2, .footer-1{
		max-width: 175px;
		display: block;
		float: none;
		clear: both;
		margin: 10px auto;
	}
	.fl-page-footer-container{
		padding-top: 25px;
		padding-bottom: 25px;
	}
	.fl-page-footer-text{
		padding-bottom: 0px;
	}
	.page-template-tpl-ourteam .left-side, .page-template-tpl-ourteam .right-side{
		width: 100%;
		float: none;
		display: block;
		clear: both;
		max-width: 450px;
		margin: 0 auto;
		padding-left: 0px;
		padding-right: 0px;
	}
	.page-template-tpl-ourteam .left-side div{
		margin: 0 auto;		
		margin-bottom: 15px;
		width: auto !important;
		height: 300px !important;
	}
	.content-inner{
		display: block;
	}
	div.team-lists.padding-div div.content-inner div.right-side img{
		margin-right: 15px;
	}
	div.team-lists.padding-div div.content-inner div.right-side div.team-content p a{
		word-break: break-all;
	}
	.page-template-tpl-what div.row3 div.content-inner.padding-div div.right-side{
		height: auto !important;
	}
	.page-template-tpl-what div.row3 div.content-inner.padding-div div.left-side div{
		width: 100% !important;
    	height: 250px !important;
    	max-width: 100% !important;
	}		
	.circle-iamge{
		margin: 0 auto;
		width: 290px !important;
		height: 290px !important;
		margin-bottom: 15px;
	}
	.circle-item h2{
		max-width: 275px;
	}
	.circle-item{
		width: 100% !important;
		display: block;
		float: none;
		clear: both;
		margin-bottom: 15px;
	}
	.content-inner{
		padding-top: 10px;
		padding-bottom: 30px;
	}
	.three-item-circle, .two-item-circle{
		margin-top: 30px;
	}
	.white .content-inner{
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.mobile-image{
		display: block;
	}
	.page-template-tpl-why div.fl-page div.fl-page-content div.row4 div.content-inner div.left-side
	{
		display: none !important;
	}
	.page-template-tpl-how div.row4 div.content-inner.padding-div div.left-side div.left-side-outter{
		width: 100%;
	}
	.page-template-tpl-how .row1 div.content-inner div.right-side{
		width: 100%;
		max-width: 100%;
	}
	.page-template-tpl-how .row1 div.content-inner div.right-side .right-side-outter .right-side-inner{
		height: 335px;
	}
	.page-template-tpl-what div.fl-page div.fl-page-content div.row2{
		background-size: cover !important;
	}
}
@media (max-width: 575px){
	.page-template-tpl-how .row1 div.content-inner div.right-side .right-side-outter .right-side-inner img{
		width: 50%;
	}
	.page-template-tpl-how .row1 div.content-inner div.right-side ul li h2{
		margin-top: 10px;
	}
	.page-template-tpl-how .row1 div.content-inner div.right-side h2{
		font-size: 20px;
		line-height: 20px;
	}
	.page-template-tpl-how .row1 div.content-inner div.right-side h1{
		font-size: 25px;
		line-height: 25px;
	}
	.page-template-tpl-how .row1 div.content-inner div.right-side p{
		font-size: 15px;
		line-height: 15px;
	}
}